Hello, guest. We have noticed that you are not registered at this bug tracker. Your experience will be greatly enhanced if you log in. To do so, you first must register by clicking on the Register tab at the top. If you are already registered, you can login at the Login tab.
Syndicate Syndicate Listing Display Search Login/Register
Bug Id ?
Reporter ?
Product/Version ?
HardInfo / 0.5.1
Status ?
Severity ?
Duplicate Of ?
- none -
Summary ?
Network Updater Option not Available
Report Time ?
November 15, 2009 06:47:42 PM
Assignment ?
- none -
Resolution ?
Won't Fix
Priority ?
Dependencies ?
- none -

For: 0 (0%)
Against: 0 (0%)
Total: 0

November 15, 2009 06:47:42 PM Guest
Network updater option is greyed out in Ubuntu 9.10 in both the repo package and the latest version compiled from source.

November 15, 2009 10:20:35 PM Leandro Pereira
HardInfo now requires libsoup 2.4; the package on Ubuntu is based on the Debian package, which was not updated to require the newer libsoup version. If you compile it yourself with the right libsoup library (or get the ready-made package from getdeb), it should work as expected.

Please reopen the bug if that's not the case and there is really a bug.